<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAD+
        DQAAAk1TRnQBSQFMAgEBAwEAAQQBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEFoAASwCAQFBATECAQFLATECAQFMATACAQFKAS8CAQFHAS0CAQFEASwCAQFB
        ASsCAQE/ASgCAQE7AScCAQE4ASUCAQE1AQkCAQEKqAABDAIBAQ4BGgIBASIgAAEwAgEBSgFlAggB2AF1
        Ah0B5wFqAQ8BFAHiAWgCDAHcAWIBBwEIAdcBYQEDAQUB0QFfAQMBBAHLAV4CAwHFAVsCAgG7AUoCAgGF
        ARoCAQEiKAABCwIBAQ0BFwIBAR5wAAECAwEBKwIBAUABYgIFAc8BhwEyAScB7wEuAgEBRRwAATMCAQFP
        AX8CKgHrAvgB+gH/AYEBhwHzAf8D+gH/AZEBlwH0Af8BMAE8Ae4B/wEsATgB1QH/Ad8B4AH1Af8D+gH/
        AVkCAgG2ARsCAQEkJAABKAIBATkBXgIDAccBdwEZARIB6wEpAgEBPGgAARACAQETAVACAgGVAbYBbQFT
        AfgB0AGlAX0B/QHOAZcBZgH9AYgBMgEjAfIBNwIBAVgYAAE1AgEBUwF9ASoBLwHsAYoBkAHzAf8B0QHS
        AfEB/wHuAu0B/wGgAaQB6AH/AS8BOwHmAf8BTgFYAe4B/wHjAuEB/wP4Af8BWwICAbsBHAIBASUcAAEM
        AgEBDgFMAgIBjAGZAVMBPwH2AcsBmwFvAf0BwgF3AVkB/AFrAQ0BCwHmASkCAQE8XAABBAIBAQQBOwIB
        AWEBcgEWARMB5AHQAaIBfQH9Ac0BlQFmAf0BzAGLAVUB/QHJAX0BXAH8AcoBgAFdAfwBewEiARkB7gE8
        AgEBZAEFAgEBBRAAATUCAQFTAWUBEwEpAewBaQFuAcIB/wF8AX8BvwH/AbQBsgHEAf8BqAGnAcMB/wEn
        ATEBuQH/AVwBYwHDAf8B4QHfAd4B/wHdAdsB2gH/AV0CAgG/ARwCAQElFAABAwIBAQIBNwIBAVgBaAEL
        AQoB3wHMAZsBcQH9AckBjgFbAf0BxgF7AVoB/AHGAXsBWwH8AZABNgElAfcBagEKAQkB4QEoAgEBOlAA
        AQIDAQEmAgEBNgFeAgMBxQHMAZMBeQH8AdABnwF9Af0BzAGKAVsB/QHIAXkBVgH8AckBewFZAfwBygF/
        AVwB/AHJAYABVgH7AcIBdwFQAfoBcQETAQ8B5gE7AgEBYAEJAgEBCgwAATUCAQFTAX0BKQEqAewD7gH/
        AuUB7gH/AZUBmgHhAf8BkAGTAdUB/wE+AUcBvgH/AVsBYQG9Af8BywHHAcYB/wHLAccBxgH/AV8CAwHD
        ARwCAQElEAABIgIBATABXAICAb4ByAGLAXUB/AHLAZUBbQH9AcgBgwFMAf0BxgF5AVkB/AHGAXsBWwH8
        AcQBdwFRAfsBrQFaATsB+QF6ASEBGAHwAWUBBwEGAdkBJgIBATdIAAESAgEBFgFQAgIBmAG6AXEBYQH4
        AdIBpwGKAf0B0AGcAXsB/QHQAZcBcQH9AckBewFbAfwByQF5AVUB/AHKAX0BWwH8AckBfwFVAfsBxAF3
        AVIB+gG9AXEBUAH5AbIBXgFBAfcBaAEJAQgB2gEzAgEBTwEJAgEBCggAATUCAQFTAX4CKgHsA/QB/wP0
        Af8D9AH/AdUB1wHzAf8BXwFpAe0B/wFRAVoB1wH/Ac0ByQHIAf8BywHHAcYB/wFeAgMBxwEcAgEBJggA
        ARACAQEUAVACAgGVAbABZgFXAfgBzQGfAYAB/QHMAZUBcQH9AcoBhwFYAf0BxgF1AVEB/AHGAXkBWAH8
        AcQBeQFRAfsBxgF9AVUB+wG9AXIBTQH6AXsBHAEUAe0BcgESAQ4B6AFjAgMB0AEiAgEBMEQAAVgCAgGw
        Ac8BogGLAfwB0wGrAZEB/QHRAaIBhQH9AdEBngF/Af0B0gGcAXsB/QHKAX0BYAH8AcgBdwFQAfsByQF9
        AVMB+wHEAXMBSgH6Ab0BbAFLAfkBvAFqAUgB+AG9AWwBSgH4AZYBOgEpAfEBYAEFAQQBywEhAgEBLggA
        ATYCAQFVAX4CKgHsA/IB/wPyAf8D8gH/A/IB/wHWAdgB8QH/AUMBTgHuAf8B3gHfAe4B/wHYAdYB1QH/
        AV4CAwHKAR4CAQEoCAABXwIDAcYBygGWAX4B/AHOAaEBhgH9Ac0BmwF9Af0BzQGYAXcB/QHGAXQBVQH8
        AcYBdgFWAfwBxAF3AVEB+wHGAXsBVAH7Ab8BcgFMAfoBoQFOATYB9gF1ARYBDwHpAW4BDQELAeMBaQEK
        AQkB3wFfAgMBxgEdAgEBJ0AAAR8CAQEqAYwBNwEyAe0B0AGeAYYB/AHUAaoBkAH9AdQBpwGLAf0B1AGo
        AYoB/QHMAYUBbgH8AckBdgFPAfsBxAFtAUQB+gG9AWcBRAH5AbwBZgFGAfgBuAFjAUMB9wGQAToBJwHw
        AXIBEgEOAeABUgICAZ8BGwIBASQIAAFFAgEBeQGQAkgB8gPvAf8D7wH/A+8B/wPvAf8D7wH/Aa0BsgHu
        Af8BeAGAAe4B/wLuAe8B/wFhAgUBzgEeAgEBKQgAAU0CAgGOAYsBNgExAfABygGPAXsB/AHQAaABgwH9
        AckBhwFzAfwBxgF0AVMB/AHEAXIBTQH7AbsBagFGAfoBtAFYAToB+AGHASkBHQHwAXMBEgENAeYBbAEN
        AQsB4gFpAQsBCQHfAWgBCQEHAdwBUgICAZ8BGwIBASREAAFFAgEBeAGgAU8BSQHyAdABqAGQAfwB2gGy
        AaAB/QHOAZwBgwH8AcwBhwFmAfsBvAFfATkB+QG8AWUBPQH5AbwBYwFCAfgBpQFQATYB9QF8AR0BFQHn
        AVwCAwHBATECAQFLAQMCAQEDDAABRQIBAXkBkwJPAfMD7AH/A+wB/wPsAf8D7AH/A+wB/wPsAf8BfAGB
        Ae0B/wGUAZoB7QH/AWUCCAHYASECAQEuCAABOAIBAVoBaAIJAdoBkgE6ATUB8QHMAZYBfQH8AcoBiwF3
        AfwBxAFnAUoB+wG7AWIBPwH6AZQBNwEiAfQBeAEZAREB6gF0ARIBDQHlAW0BDQELAeIBaQELAQkB3wFc
        AgMBwQExAgEBSwEDAgEBA0gAAQgCAQEJAVwCBAHBAaUBWwFUAfMB0AGYAYsB+wHQAZMBgwH7Ac8BjwF7
        AfsBugFZATYB+AG1AVgBNgH3AYsBMAEfAe4BZwEJAQgB2AFDAgEBdQEMAgEBDhQAAUUCAQF5AY4BTQFP
        AfMD6gH/A+oB/wPqAf8D6gH/A+oB/wPqAf8B2AHZAeoB/wGTAZgB7AH/AWoBEwEWAeQBKAIBATkIAAEc
        AgEBJgFoAQoBCQHbAWgCCQHaAZUBQAE7AfIBvwF2AWEB+gGuAWEBPQH6AYMBJAEWAe8BdAEWAQ8B6AF0
        ARIBDQHlAW0BDQEMAeIBZAEHAQYB1gFDAgEBdQEMAgEBDlQAASsCAQFAAW4BFQERAd4BpQFZAVIB8wHN
        AZABgAH6AdEBmQGIAfsBlAGZAXMB+wGWAVoBPAH2AVMCAgGiARwCAQEmAQIDARgAAUUCAQF6AWEBKAFN
        AfMBdAGBAdsB/wF+AY0B4AH/AYEBlgHXAf8BhgGjAeMB/wGGAaYB7AH/AYIBngHlAf8BhgGZAdgB/wFV
        AWkB1gH/AWcBFwEjAeoBJgIBATYIAAEDAgEBAgFfAgMBzQFoAgkB2gFpAQ4BDQHfAZEBbgFjAfcBfQFE
        AS8B9AF2ARcBEAHpAXQBEgENAeUBbgEMAQsB4QFRAgIBnQEcAgEBJgECAwFcAAFPAgIBkwF0AhcB4AG1
        AXsBbwH3AdABvAGtAfwBbgEXARIB4QE8AgEBZAEHAgEBByAAAUUCAQF6AVUBHQFPAfMBlAGlAeQB/wGB
        AZkB6gH/AZcBrgHuAf8BowG4AegB/wFqAYwB7wH/AVUBgQHzAf8BjwGhAdkB/wGkAawBzQH/AU8CAgGW
        EAABUQICAZ0BcwEaARgB5gFcAgMBwQE1AgEBUwFYAgIBtQFoAQsBCQHeAVwCAwHAAS8CAQFIAQUCAQEF
        ZAABEgIBARYBaAIMAdcBZwEMAQkB1wFGAgEBewEQAgEBFCgAAUUCAQF4AVQBHAFPAfMBiQGbAeYB/wGU
        AakB8wH/AYkBowHqAf8BkAGuAfQB/wF3AZUB7AH/AVsBgQHyAf8BvwGuAbsB/QFIAgIBgAECAwEQAAE4
        AgEBWQE8AgEBYwEHAgEBBwQAARQCAQEZATYCAQFVAQsCAQENcAABJwIBATgBFAIBARkwAAFDAgEBdgFj
        AQMBBQHQAWEBCAEKAdsBZgEIAQoB2wFkAQgBCgHaAWUBBwEIAdgBYgEGAQcB1AFiAQMBBQHPATECAQFM
        3AABNAIBAVEBPgIBAWYBPAIBAWQBPAIBAWMBOgIBAV8BOAIBAVsBNAIBAVIBCwIBAQ2YAAFCAU0BPgcA
        AT4DAAEoAwABQAMAARADAAEBAQABAQUAAYAXAAP/AQAC/wHAAQMC/wIAAf8BPwHAAQMB/wE/AgAB/AEf
        AcABAwH+AR8CAAH4AQ8BwAEDAfgBDwIAAeABAwHAAQMB4AEHAgABgAEBAcABAwHAAQMEAAHAAQMBAAEB
        BAABwAEDBgABwAEDBAABgAEBAcABAwEAAQECAAGAAQcBwAEDAQABBwIAAcABDwHAAQMBAAEPAgAB4AE/
        AcABBwGAAT8CAAHgAf8BwAEHAYgB/wIAAfMB/wHAAR8C/wIAAv8BwAE/Av8CAAs=
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAABMLAAATCwAAAAAAAAAA
        AAAAAAAAAAAAAH9/f0GmpqZLnJycTJWVlkqMjIxHg4ODRHt7fEFwcHA/ampqO15eXjhWVlY1GBgYCgAA
        AAAAAAAAAAAAAAAAAADIyMhK6Ojo2PDw8Oeytu7i1Nbw3KKm79dfaOXRZ2/ky7i88MXy8vK75+fohVBQ
        UCIAAAAAAAAAAAAAAAAAAAAAyMjJT/Dw8Ov4+Pr/gIfz//r6+v+Rl/T/JTHu/yEt1f/f4PX/+vr6/97g
        8rZPT08kAAAAAAAAAAAAAAAAAAAAAMnJyVPo6O/sipDz/9HS8f/u7e3/oKTo/yQw5v9DTe7/4+Hh//j4
        +P/x8fG7UVFRJQAAAAAAAAAAAAAAAAAAAADJyclTU1vP7F5jwv9xdL//tLLE/6inw/8cJrn/UVjD/+Hf
        3v/d29r/7u7uv1dXVyUAAAAAAAAAAAAAAAAAAAAAycnJU+Hg4ezu7u7/5eXu/5Wa4f+Qk9X/Mzy+/1BW
        vf/Lx8b/y8fG/9jW1sNfX18lAAAAAAAAAAAAAAAAAAAAAMnJyVPr6+vs9PT0//T09P/09PT/1dfz/1Re
        7f9GT9f/zcnI/8vHxv/V0tLHZmZmJgAAAAAAAAAAAAAAAAAAAADJyclV6enp7PLy8v/y8vL/8vLy//Ly
        8v/W2PH/OEPu/97f7v/Y1tX/0tDPyl5eXigAAAAAAAAAAAAAAAAAAAAAycnJeefn5/Lv7+//7+/v/+/v
        7//v7+//7+/v/62y7v9tde7/7u7v/+Li4s5jY2MpAAAAAAAAAAAAAAAAAAAAAMnJyXnj4+Tz7Ozs/+zs
        7P/s7Oz/7Ozs/+zs7P/s7Oz/cXnt/5Sa7f/c3ejYaWlpLgAAAAAAAAAAAAAAAAAAAADJycl529zh8+rq
        6v/q6ur/6urq/+rq6v/q6ur/6urq/9jZ6v+TmOz/sLPm5HFxcTkAAAAAAAAAAAAAAAAAAAAAycnJelBp
        3vNpgNv/c43g/3yW1/+Go+P/hqbs/4Ke5f+Gmdj/Sl7W/3CA0epfX182AAAAAAAAAAAAAAAAAAAAAMnJ
        yXotTOTzlKXk/4GZ6v+Xru7/o7jo/1+M7/9KefP/j6HZ/6Sszf9tc5GWAAAAAAAAAAAAAAAAAAAAAAAA
        AADJycl4KUnk84mb5v+UqfP/iaPq/5Cu9P9slez/UH7y/8DJ5f2np6eALi4vAQAAAAAAAAAAAAAAAAAA
        AAAAAAAAyMjJdml/6NBge+vbb4zv23+e9dqMrfjYkbH21IGY1M+WmaFMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAKGhoVHNzc1mysrKZMPDw2PIyMlfwMDAW6Ojo1JNTU0NAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAwAMAAMADAADAAwAAwAMAAMADAADAAwAAwAMAAMADAADAAwAAwAMAAMADAADAAwAAwAcAAMAH
        AADAHwAAwD8AAA==
</value>
  </data>
</root>